- {"dt": "2024-09-10T21:49:54.260188", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-09-10T21:49:54.261595", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-09-10T21:49:54.262626", "lvl": "info", "msg": "Start time: 2024-09-10 21:49:54.262574+00:00 (UTC)"}
- {"dt": "2024-09-10T21:49:54.263914", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.1/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz exists"}
- {"dt": "2024-09-10T21:49:54.928685", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-10T21:49:55.507161", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.1/raspberrypi4/deploy/images/raspberrypi4-64//Image exists"}
- {"dt": "2024-09-10T21:49:56.075797", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.1/raspberrypi4/deploy/images/raspberrypi4-64//bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-09-10T21:49:56.646345", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.1/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz exists"}
- {"dt": "2024-09-10T21:49:57.217583", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-09-10T21:49:57.805865", "lvl": "info", "msg": "validate duration: 3.54"}
- {"dt": "2024-09-10T21:49:57.806583", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-09-10T21:49:57.807576", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-09-10T21:49:57.808648", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/36421"}
- {"dt": "2024-09-10T21:49:57.812385", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/36421"}
- {"dt": "2024-09-10T21:49:57.813334", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-09-10T21:49:57.813899", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.1/raspberrypi4/deploy/images/raspberrypi4-64//initramfs-netboot-image-raspberrypi4.ext4.gz' (404)\", \"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/ricefish/18.0.1/raspberrypi4/deploy/images/raspberrypi4-64//agl-ivi-demo-qt-crosssdk-raspberrypi4.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
